List data limits of a service profile
Lists the data limits of a service profile.
Each data limit has its own volume.
Data limits don’t turn off other traffic limits, but you can use them to get the same result.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
profile_id
Numeric ID of the service profile.
Response
Success
id
ID of the data limit.
service
Service type to which the limit applies.
satellite_only
Which data traffic the limit counts.
If false, the limit counts data over all radio access technology (RAT) types.
If true, it only counts data over satellite RAT types.
Satellite data costs more than other data.
period
Period of the limit.
volume
Limit threshold in the atomic units of the service type, which is bytes for data.
warning_percent
Percentage of the limit volume at which the system sends an Endpoint data traffic limit warning event (event type 65, see Event type object).
Only present if the data limit has a warning percentage.
Errors
403
Forbidden Error